<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="KMLib">
</Property><Property Name="Solution File" Value="D:\fer\4. godina\2. semestar\seminar\kmlib\KMLib.sln">
</Property><Property Name="Date" Value="21. svibnja 2012.">
</Property><Property Name="Time" Value="14:21">
</Property></Properties><Event ErrorLevel="0" Project="" Source="KMLib.sln" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib.sln">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\KMLib.csproj" Description="Project file successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\KMLib.csproj">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Abstract\AColorStyle.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Abstract\AColorStyle.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Abstract\AContainer.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Abstract\AContainer.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Abstract\AFeature.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Abstract\AFeature.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Abstract\AGeometry.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Abstract\AGeometry.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Abstract\ALink.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Abstract\ALink.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Abstract\AObject.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Abstract\AObject.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Abstract\AOverlay.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Abstract\AOverlay.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Abstract\ASchemaField.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Abstract\ASchemaField.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Abstract\AStyleSelector.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Abstract\AStyleSelector.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Abstract\ATimePrimitive.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Abstract\ATimePrimitive.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Feature\Document.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Feature\Document.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Feature\Folder.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Feature\Folder.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Feature\GroundOverlay.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Feature\GroundOverlay.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Feature\ScreenOverlay.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Feature\ScreenOverlay.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Geometry\Model.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Geometry\Model.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Geometry\MultiGeometry.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Geometry\MultiGeometry.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Geometry\Point.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Geometry\Point.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Icon.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Icon.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Metadata.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Metadata.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Snippet.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Snippet.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Support\AGeomParent.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Support\AGeomParent.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\BoundaryIs.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\BoundaryIs.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Coordinates.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Coordinates.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\CoordManager.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\CoordManager.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Document.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Document.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Support\enums etc.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Support\enums etc.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\kml.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\kml.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\LatLonAltBox.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\LatLonAltBox.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Geometry\LinearRing.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Geometry\LinearRing.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Geometry\LineString.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Geometry\LineString.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Link.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Link.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Lod.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Lod.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\LookAt.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\LookAt.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Feature\NetworkLink.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Feature\NetworkLink.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Feature\Placemark.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Feature\Placemark.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Geometry\Polygon.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Geometry\Polygon.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Properties\AssemblyInfo.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Properties\Settings.Designer.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Region.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Region.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Style.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Style.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\Support\Wrappers.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Support\Wrappers.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\TimeSpan.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\TimeSpan.cs">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\TimeStamp.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\TimeStamp.cs">
</Event><Event ErrorLevel="2" Project="KMLib" Source="KMLib\Properties\Settings.settings" Description="Failed to backup file as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KMLib\Properties\Settings.settings">
</Event><Event ErrorLevel="1" Project="KMLib" Source="KMLib\KMLib.csproj" Description="Your project is targeting .NET Framework 2.0 or 3.0. If your project uses assemblies requiring a newer .NET Framework, your project will fail to build. You can change the .NET Framework version by clicking Properties on the project menu and then selecting a new version in the '.NET Framework' dropdown box. (In Visual Basic, this is located on the Compile tab by clicking the 'Advanced Compiler Options...' button.)">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\KMLib.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="KMLib" Source="KMLib\KMLib.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Core.csproj" Description="Project file successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Core.csproj">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\CommonObjects\IdNameColorItem.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\CommonObjects\IdNameColorItem.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Events.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Events.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\ExtendedObjects\EventList.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\ExtendedObjects\EventList.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\FileHandling\LoadSave.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\FileHandling\LoadSave.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Geometry\AShapeE.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Geometry\AShapeE.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Geometry\Calc.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Geometry\Calc.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Geometry\IntervalE.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Geometry\IntervalE.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Geometry\Point3D.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Geometry\Point3D.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Geometry\PointE.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Geometry\PointE.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Geometry\RectangleE.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Geometry\RectangleE.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Geometry\SizeE.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Geometry\SizeE.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Properties\AssemblyInfo.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Utils\ColorUtils.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Utils\ColorUtils.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Utils\MathUtils.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Utils\MathUtils.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Utils\MiscUtils.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Utils\MiscUtils.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Utils\StringUtils.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Utils\StringUtils.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Xml\AXmlHandler.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Xml\AXmlHandler.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Xml\XmlDictionary.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Xml\XmlDictionary.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Xml\XmlIdDictionary.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Xml\XmlIdDictionary.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Xml\XmlItem.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Xml\XmlItem.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Xml\XmlList.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Xml\XmlList.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Xml\XmlSerializer.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Xml\XmlSerializer.cs">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Xml\XmlTypeAssociator.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\Core\Xml\XmlTypeAssociator.cs">
</Event><Event ErrorLevel="1" Project="Core" Source="Core\Core.csproj" Description="Your project is targeting .NET Framework 2.0 or 3.0. If your project uses assemblies requiring a newer .NET Framework, your project will fail to build. You can change the .NET Framework version by clicking Properties on the project menu and then selecting a new version in the '.NET Framework' dropdown box. (In Visual Basic, this is located on the Compile tab by clicking the 'Advanced Compiler Options...' button.)">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Core.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="Core" Source="Core\Core.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="KmlTestbed" Source="KmlTestbed\KmlTestbed.csproj" Description="Project file successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KmlTestbed\KmlTestbed.csproj">
</Event><Event ErrorLevel="0" Project="KmlTestbed" Source="KmlTestbed\TestFrm.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KmlTestbed\TestFrm.cs">
</Event><Event ErrorLevel="0" Project="KmlTestbed" Source="KmlTestbed\TestFrm.Designer.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KmlTestbed\TestFrm.Designer.cs">
</Event><Event ErrorLevel="0" Project="KmlTestbed" Source="KmlTestbed\Program.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KmlTestbed\Program.cs">
</Event><Event ErrorLevel="0" Project="KmlTestbed" Source="KmlTestbed\Properties\AssemblyInfo.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KmlTestbed\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="KmlTestbed" Source="KmlTestbed\Properties\Resources.Designer.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KmlTestbed\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="KmlTestbed" Source="KmlTestbed\Properties\Settings.Designer.cs" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KmlTestbed\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="2" Project="KmlTestbed" Source="KmlTestbed\Properties\Settings.settings" Description="Failed to backup file as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KmlTestbed\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="KmlTestbed" Source="KmlTestbed\Properties\Resources.resx" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KmlTestbed\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="KmlTestbed" Source="KmlTestbed\TestFrm.resx" Description="File successfully backed up as D:\fer\4. godina\2. semestar\seminar\kmlib\Backup\KmlTestbed\TestFrm.resx">
</Event><Event ErrorLevel="1" Project="KmlTestbed" Source="KmlTestbed\KmlTestbed.csproj" Description="Your project is targeting .NET Framework 2.0 or 3.0. If your project uses assemblies requiring a newer .NET Framework, your project will fail to build. You can change the .NET Framework version by clicking Properties on the project menu and then selecting a new version in the '.NET Framework' dropdown box. (In Visual Basic, this is located on the Compile tab by clicking the 'Advanced Compiler Options...' button.)">
</Event><Event ErrorLevel="0" Project="KmlTestbed" Source="KmlTestbed\KmlTestbed.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="KmlTestbed" Source="KmlTestbed\KmlTestbed.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="KMLib.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="KMLib.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="KMLib" Source="KMLib\KMLib.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="Core" Source="Core\Core.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="KmlTestbed" Source="KmlTestbed\KmlTestbed.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>